import VistaControlador.Menu;
import loggin.Vista;

public class Main {
	/**
	 * inicializa el programa
	 * 
	 * @param args
	 */
	public static void main(String[] args) {
		/*Vista loggin = new Vista(Vista.Comprobar);
		while(!loggin.verResultado()) {
			
		}*/
		Menu menu=new Menu();
		menu.setVisible(true);
	}

}
